#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=Fichiers texte
explanation=Indiquez les paramètres de configuration du nouveau magasin de données des fichiers texte.
path_label=Chemin :

